@import url("fontawesome-all.min.css");

body::-webkit-scrollbar {
width: 1em;
}
body::-webkit-scrollbar-thumb {
background-color: #01897b;
outline: 1px solid #01897b; 
}

@font-face {
	font-family: calibri;
	src: url(fonts/calibri.ttf);
}

@font-face {
	font-family: geosans;
	src: url(fonts/GeosansLight.ttf);
}

.carousel-indicators button{
    
    height: 10px !important;
    width: 10px !important;
    background-color: #fff !important;
    
}

.nav-tabs .nav-link {
	color: #909090;
    background-color: #FFF;
    border-top-left-radius: 0rem;
    border-top-right-radius: 0rem;
	/*font-weight: bold;*/}

.nav-tabs .nav-link.active {
  /* color: #0080FF; */
	color: #01897B;
  background-color: #fff;
  border-color: transparent;
  border-bottom-color: #fff;
  text-decoration: underline;
  /*font-weight: bolder;*/
}

.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
	border-color: transparent ;
}

.cotizar{
  color: #fff  !important;
  background-color: #01897b !important;
}

.ver_mas{
	background-color: #01897B !important;
}

.enviar{
	background-color: #01897B !important;
}

.menu-contactenos{
	color: #fff !important;
	background-color: #01897B !important;
}

.menu-contactenos:hover{
	color: #fff !important;
	background-color: #01897B !important;
}

.tab-pane .dep{
	color: #01897B;
}

.tab-pane .medida{
	color: #909090;
}

#servicios{
	
	background-image:url('img/bg_servicios.jpg');
	color: #585757
	height:625px;
}

#servicios h6, h2{
	
	/*color: #ffffffbf;*/
	
}

#servicios .profesionales{
	
	color: #fff;
}

#servicios .oscuro{
	
	color: #000;
	font-weight: 600;
}

#footer{
	color: #FDFDFD;

}

#footer .titulo{
	
	color: #A7A7A7;
	height:305px;
}


.offcanvas {
	background-color: #018c77 !important;
}

.offcanvas-body{
	color:#fff;	
}

.offcanvas-header .btn-close {
	top: -32px;
    position: relative;
	color: #fff !important
	
}
#profile-tab, #contact-tab{
	position:relative;
}

#profile-tab:before, #contact-tab:before{
    content: "";
    position: absolute;
    left: 0;
    bottom: 9%;
    height: 80%;
    width: 1px;
    border-left: 1px solid #dee2e6;
}

.link-menu{
	color:#212529 !important;
	font-size: 85%;
}

.link-menu.active{
	color:#00a088 !important;
	text-decoration: underline;
}

.link-menu:hover{
	color:#00a088 !important;
	text-decoration: underline;
}


.link-menu-lat{
	color:#fff !important;
	text-decoration: none;
}

.link-menu-lat.active{
	color:#e3e1e1 !important;
	text-decoration: underline;
}

.link-menu-lat:hover{
	color:#e3e1e1 !important;
	text-decoration: underline;
}

.link-menu-foo{
	color:#fff !important;
	text-decoration: none;
}

.link-menu-foo.active{
	color:#01897B !important;
	text-decoration: underline;
}

.link-menu-foo:hover{
	color:#01897B !important;
	text-decoration: underline;
}

.redes-off{
	display: -webkit-box;
    display: -ms-flexbox;
    display: inline-flex;

}

.redes-off li:hover, .redes-off a:hover {
    background-color: #218b76;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.redes-off li a{
	color: #777;
}

.redes-off li {
	color: #777;
	cursor: pointer;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-right: 10px;
    background-color: #f7f7f7;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.redes-off li:hover i {
    color: #fff;
}

.redes-menu{
	display: -webkit-box;
    display: -ms-flexbox;
    display: inline-flex;
	margin-bottom: 0;

}

.redes-menu li:hover, .redes-menu li a:hover  {
    background-color: #019f88;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.redes-menu li {
	color: #fff;
	cursor: pointer;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-right: 10px;
    background-color: #545d62;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.redes-menu li a{
	color: #fff;
}

.redes-off li:hover i {
    color: #fff;
}

.redes-footer{
	display: -webkit-box;
    display: -ms-flexbox;
    display: inline-flex;
	margin-bottom: 0;
	padding-left: 0;

}

.redes-footer li:hover,.redes-footer a:hover  {
    background-color: #01897b;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.redes-footer a {
	color: #444;
}
.redes-footer li {
	color: #444;
	cursor: pointer;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-right: 10px;
    background-color: #f7f7f7;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.redes-footer li:hover i {
    color: #fff;
}

.fadeTop {
  opacity: 0; 
  transform: translate(0, 10vh);
  transition: all 1s;
}

.fadeRight {
  opacity: 0;
  transform: translate(10vh, 0vh);
  transition: all 1s;
}

.fadeLeft {
  opacity: 0;
  transform: translate(-10vh, 0vh);
  transition: all 1s;
}

.visible {
  opacity: 1;
  transform: translate(0, 0);
}

.btn-outline-secondary:hover {
 	color: #fff !important;
	background-color: #00a088 !important;
}

.offcanvas-start {
    border-right: none;
}

.tab_titulo{
	font-family: geosans;
	font-weight: 600;
}

.hover055 figure{
	background: #fff;
	overflow: hidden;
}

.hover055 figure img {
	margin-left: 30px;
	-webkit-transform: scale(1.5);
	transform: scale(1.5);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
	-webkit-filter: grayscale(60%);
	filter: grayscale(60%);
	transition: .3s ease-in-out;
}
.hover055 figure:hover img {
	-webkit-filter: grayscale(0);
	margin-left: 0;
	filter: grayscale(0);
}

.here:after {
    content: "";
    position: absolute;
    z-index: -1;
    top: 24%;
    bottom: 0;
    left: 70%;
    border-left: 1px solid #dee2e6;
    transform: translate(-50%);
}

.slider-text{
	font-family: geosans;
	
}

/* Wrapper */

	#wrapper {
		/*min-height: 100v;*/
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-moz-flex-direction: column;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		-moz-justify-content: space-between;
		-webkit-justify-content: space-between;
		-ms-justify-content: space-between;
		justify-content: space-between;
		-moz-align-items: center;
		-webkit-align-items: center;
		-ms-align-items: center;
		align-items: center;
		-moz-transition: -moz-filter 0.5s ease-in-out;
		-webkit-transition: -webkit-filter 0.5s ease-in-out;
		-ms-transition: -ms-filter 0.5s ease-in-out;
		transition: filter 0.5s ease-in-out;
	}

		#wrapper:before {
			content: '';
			display: block;
		}

		body.is-poptrox-visible #wrapper {
			-moz-filter: blur(0.25em);
			-webkit-filter: blur(0.25em);
			-ms-filter: blur(0.25em);
			filter: blur(0.25em);
		}

		@media screen and (max-width: 736px) {

			#wrapper {
				min-height: 0;
			}

		}

/* Scroll Zone */

	.scrollZone {
		position: absolute;
		width: 6rem;
		height: 100vh;
		cursor: -moz-grab;
		cursor: -webkit-grab;
		cursor: -ms-grab;
		cursor: grab;
		z-index: 10001;
	}

		.scrollZone.left {
			left: 0;
		}

		.scrollZone.right {
			right: 0;
		}

		@media screen and (max-width: 736px) {

			.scrollZone {
				display: none;
			}

		}

/* Main */

	#main {
		-moz-transition: opacity 1s ease-in-out;
		-webkit-transition: opacity 1s ease-in-out;
		-ms-transition: opacity 1s ease-in-out;
		transition: opacity 1s ease-in-out;
		-moz-transition-delay: 0.5s;
		-webkit-transition-delay: 0.5s;
		-ms-transition-delay: 0.5s;
		transition-delay: 0.5s;
		position: relative;
		z-index: 1;
		width: -moz-min-content;
		width: -webkit-min-content;
		width: -ms-min-content;
		width: min-content;
		max-width: 100%;
		overflow-x: hidden;
		-webkit-overflow-scrolling: touch;
		padding: 0px;
	}

		#main .items {
			display: -moz-flex;
			display: -webkit-flex;
			display: -ms-flex;
			display: flex;
		}

			#main .items > :last-child {
				border-right: solid 0px #ffffff;
			}

		#main .item {
			-moz-flex-grow: 0;
			-webkit-flex-grow: 0;
			-ms-flex-grow: 0;
			flex-grow: 0;
			-moz-flex-shrink: 0;
			-webkit-flex-shrink: 0;
			-ms-flex-shrink: 0;
			flex-shrink: 0;
			margin: 0px;
			height: 22em;
			box-shadow: 0 0 0 0px #ffffff;
		}

			#main .item.span-1 {
				width: 20em;
			}

			#main .item.span-2 {
				width: 30em;
			}

			#main .item.span-3 {
				width: 40em;
			}

			#main .item.intro {
				background-color: #d64760;
				background-image: url("");
				display: -moz-flex;
				display: -webkit-flex;
				display: -ms-flex;
				display: flex;
				-moz-flex-direction: column;
				-webkit-flex-direction: column;
				-ms-flex-direction: column;
				flex-direction: column;
				-moz-justify-content: center;
				-webkit-justify-content: center;
				-ms-justify-content: center;
				justify-content: center;
				padding: 1em 3em;
			}

				#main .item.intro h1 {
					font-size: 3em;
					line-height: 1em;
				}

				#main .item.intro p {
					font-size: 0em;
					line-height: 0em;
					margin: 0.5em 0 0 0;
					city: 0;
				}

			#main .item.thumb {
				display: block;
				position: relative;
				background: rgba(255, 255, 255, 0.25);
				cursor: default;
				
			}
/*


				#main .item.thumb h2 {
					position: absolute;
					bottom: 0;
					left: 0;
					background: rgba(18, 21, 29, 0.85);
					width: 0%;
					padding: 1em;
					font-weight: 0;
					line-height: 0;
					z-index: 2;
				}
*/
				#main .item.thumb img {
					display: block;
					z-index: 1;
					position: absolute;
					top: 0;
					left: 0;
					width: 100%;
					height: 100%;
					-moz-object-fit: cover;
					-webkit-object-fit: cover;
					-ms-object-fit: cover;
					object-fit: cover;
					-moz-object-position: center;
					-webkit-object-position: center;
					-ms-object-position: center;
					object-position: center;
					-moz-transition: opacity 0.75s ease-in-out;
					-webkit-transition: opacity 0.75s ease-in-out;
					-ms-transition: opacity 0.75s ease-in-out;
					transition: opacity 0.75s ease-in-out;
					-moz-transition-delay: 1.25s;
					-webkit-transition-delay: 1.25s;
					-ms-transition-delay: 1.25s;
					transition-delay: 1.25s;
				}

				#main .item.thumb.delay-1 img {
					-moz-transition-delay: 1.375s;
					-webkit-transition-delay: 1.375s;
					-ms-transition-delay: 1.375s;
					transition-delay: 1.375s;
				}

				#main .item.thumb.delay-2 img {
					-moz-transition-delay: 1.5s;
					-webkit-transition-delay: 1.5s;
					-ms-transition-delay: 1.5s;
					transition-delay: 1.5s;
				}

				#main .item.thumb.delay-3 img {
					-moz-transition-delay: 1.625s;
					-webkit-transition-delay: 1.625s;
					-ms-transition-delay: 1.625s;
					transition-delay: 1.625s;
				}

				#main .item.thumb.delay-4 img {
					-moz-transition-delay: 1.75s;
					-webkit-transition-delay: 1.75s;
					-ms-transition-delay: 1.75s;
					transition-delay: 1.75s;
				}

				#main .item.thumb.delay-5 img {
					-moz-transition-delay: 1.875s;
					-webkit-transition-delay: 1.875s;
					-ms-transition-delay: 1.875s;
					transition-delay: 1.875s;
				}

				#main .item.thumb.delay-6 img {
					-moz-transition-delay: 2s;
					-webkit-transition-delay: 2s;
					-ms-transition-delay: 2s;
					transition-delay: 2s;
				}

		body.is-preload #main {
			opacity: 0;
		}

			body.is-preload #main .item.thumb img {
				opacity: 0;
			}

}

		@media screen and (max-width: 1280px) {

			body {
				background-attachment: scroll;
			}

		}

		@media screen and (max-width: 736px) {

			#main {
				background-attachment: scroll;
				background-size: auto, 100% 100%, 100% auto;
				background-repeat: repeat, no-repeat, no-repeat;
				background-position: top left, bottom left, 50% 0%;
			}

		}

	#main,  select, textarea {
		font-family: 'Source Sans Pro';
		font-weight: 400;
		padding: 0;
		font-size: 18pt;
		color: rgba(255, 255, 255, 0.6);
	}

		@media screen and (max-width: 1680px) {

			#main .item {
				height: 14em;
			}

				#main .item.span-1 {
					width: 17em;
				}

				#main .item.span-2 {
					width: 25.5em;
				}

				#main .item.span-3 {
					width: 34em;
				}

		}

		@media screen and (max-width: 736px) {

			#main {
				width: 100%;
				overflow-x: hidden;
				overflow-y: auto;
				padding: 0px;
			}

				#main .items {
					-moz-flex-wrap: wrap;
					-webkit-flex-wrap: wrap;
					-ms-flex-wrap: wrap;
					flex-wrap: wrap;
					-moz-justify-content: center;
					-webkit-justify-content: center;
					-ms-justify-content: center;
					justify-content: center;
				}

					#main .items > :last-child {
						border-right: 0;
					}

				#main .item {
					-moz-flex-grow: 1;
					-webkit-flex-grow: 1;
					-ms-flex-grow: 1;
					flex-grow: 1;
					-moz-flex-shrink: 1;
					-webkit-flex-shrink: 1;
					-ms-flex-shrink: 1;
					flex-shrink: 1;
					width: calc(50vw - 15px) !important;
					margin: 2.5px;
					box-shadow: 0 0 0 0px #ffffff;
				}

					#main .item.intro {
						width: calc(100vw - 20px) !important;
						text-align: center;
						height: auto;
						padding: 3em;
					}

						#main .item.intro h1 {
							font-size: 2em;
						}

						#main .item.intro p {
							font-size: 1em;
						}

					#main .item.thumb h2 {
						display: none;
					}

		}

		@media screen and (max-width: 480px) {

			#main .item {
				height: 10em;
			}

		}



/* Popup */

	.poptrox-popup {
		background: #1a1f2c;
		background: rgba(18, 21, 29, 0.9);
		box-shadow: 0px 0px 0px 0px #fff, 0px 0px 60px 0px rgba(8, 11, 19, 0.55);
		cursor: default;
	}

		.poptrox-popup .loader {
			display: block;
			width: 48px;
			height: 48px;
			position: absolute;
			top: 50%;
			left: 50%;
			margin: -24px 0 0 -24px;
			background: url("images/loader.gif");
			opacity: 0.25;
		}

		.poptrox-popup .caption {
			position: absolute;
			bottom: 0;
			left: 0;
			background: #198b82;
			background: rgba(25, 130, 139, 0.85);
			display: block;
			width: 100%;
			line-height: 75px;
			text-align: center;
			font-size: 1.25em;
			color: #fff;
		}

		.poptrox-popup .nav-next, .poptrox-popup .nav-previous {
			text-decoration: none;
			font-weight: normal;
			font-style: normal;
			-moz-transition: opacity 0.25s ease-in-out;
			-webkit-transition: opacity 0.25s ease-in-out;
			-ms-transition: opacity 0.25s ease-in-out;
			transition: opacity 0.25s ease-in-out;
			opacity: 0.35;
		}

			.poptrox-popup .nav-next:hover, .poptrox-popup .nav-previous:hover {
				opacity: 1.0;
			}

		.poptrox-popup .nav-next, .poptrox-popup .nav-previous {
			text-decoration: none;
			text-transform: none !important;
			width: 150px;
			height: 75px;
			position: absolute;
			bottom: 0;
			cursor: pointer;
			font-size: 3em;
			line-height: 75px;
		}

			.poptrox-popup .nav-next:before, .poptrox-popup .nav-previous:before {
				-moz-osx-font-smoothing: grayscale;
				-webkit-font-smoothing: antialiased;
				display: inline-block;
				font-style: normal;
				font-variant: normal;
				text-rendering: auto;
				line-height: 1;
				text-transform: none !important;
				font-family: 'Font Awesome 5 Free';
				font-weight: 900;
			}

		.poptrox-popup .nav-next {
			right: 0;
			text-align: right;
			padding-right: 30px;
		}

			.poptrox-popup .nav-next:before {
				content: '\f105';
			}

		.poptrox-popup .nav-previous {
			left: 0;
			text-align: left;
			padding-left: 30px;
		}

			.poptrox-popup .nav-previous:before {
				content: '\f104';
			}

		@media screen and (max-width: 736px) {

			.poptrox-popup {
				background: #0a0f1c;
				box-shadow: 0px 0px 30px 0px rgba(8, 11, 19, 0.85);
				border: solid 0px #fff;
				-moz-box-sizing: content-box;
				-webkit-box-sizing: content-box;
				-ms-box-sizing: content-box;
				box-sizing: content-box;
			}

				.poptrox-popup .caption {
					display: none !important;
				}

				.poptrox-popup .nav-next {
					display: none !important;
				}

				.poptrox-popup .nav-previous {
					display: none !important;
				}

		}
		
		
/**/
          Button  
          <span>Button alt</span>
		  
.span1 {
    font-size: 11px;
    color: #ccc;
    display: block !important; 
}
.img1 {
    vertical-align: middle; 
    display: inline-block;
}
.center {  
    position: relative;
    top: 50%;
    /*transform: translateY(-50%);*/
}
.btnText {
    vertical-align: middle; 
    display: inline-block;
}

.btn-outline-dark2 {
    color: #212529;
    /* border-color: #212529; */
}

.btn-outline-dark2:hover {
    color: #fff;
    background-color: #212529;
    border-color: #212529;
}

.ratio{
	background-color: #01897b !important;
}

#infoLanding{
    background-image: url(img/fondoA.png);
    background-position-x: right;
    background-repeat: no-repeat;
    background-position-y: bottom;
    background-size: contain;
}

.verde{
	filter: invert(33%) sepia(157%) saturate(546%) hue-rotate(135deg) brightness(100%) contrast(51%);
}

.modal-header{
	border-bottom: none;
}

.modal-content{
	background-color: #01897b ;
}

.botoneraHome{
    top: 0px;
}
    
@media (min-width: 576px) { 
    
    .botoneraHome{
        top: -97px;
    }
    
}